
Installer - Feature #29735

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-puppet should run on el8

05/11/2020 04:19 PM - William Clark

Status: Closed   

Priority: High   

Assignee: William Clark   

Category: Foreman modules   

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pu

ppet/pull/742

  

Description

Associated revisions

Revision 1222b80d - 05/12/2020 03:54 PM - William Clark

Fixes #29735 - support el8

History

#1 - 05/11/2020 04:20 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-puppet/pull/742 added

#2 - 05/12/2020 03:54 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#3 - 05/12/2020 03:55 PM - Ewoud Kohl van Wijngaarden

- Target version set to 2.1.0

- Fixed in Releases 2.1.0 added

- Fixed in Releases deleted (2.2.0)

#4 - 05/12/2020 04:01 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-puppet|1222b80d18f9113842b9f34af57ce347ed6bc327.
